## Install requirements
`pip install selenium` \
`pip install beautifulsoup4` 

## Crawling Guide

Example: If you want to crawl `test` dataset 

`python main.py test` 

<!-- After crawling, there may be some articles that wasn't loaded for some Internet reasons. Run `verify.py` to crawl it again. It's not necessary. 

`python verify.py test` -->

　
